@charset "euc-jp";

/*
==========================================================

* 2009.03.09

==========================================================
*/

div#anaHeader {
	width: auto;
	height: 50px;
	position: relative;
	min-width: 760px;
}
div#anaHeader a{
	background: url("bk.gif") repeat-x left top;
	display: block;
	width: 100%;
	height: 50px;
}
div#anaHeader img {
	float: right;
	margin-left: 270px;
}
div#anaHeader img.anaLogo {
	float: left;
	margin-left: 0;
	margin-right: -269px;
	position: relative;
}
* html div#anaHeader img.anaLogo {
	margin-left: -3px;
}

/* SSL */
div#anaHeaderSsl {
	width: auto;
	height: 50px;
	position: relative;
	min-width: 760px;
}
div#anaHeaderSsl a{
	background: url("https://books.rakuten.co.jp/RBOOKS/include/ANA/bk.gif") repeat-x left top;
	display: block;
	width: 100%;
	height: 50px;
}
div#anaHeaderSsl img {
	float: right;
	margin-left: 270px;
}
div#anaHeaderSsl img.anaLogo {
	float: left;
	margin-left: 0;
	margin-right: -269px;
	position: relative;
}
* html div#anaHeaderSsl img.anaLogo {
	margin-left: -3px;
}

/* Start clearfix ------------------------------ */

div#anaHeader:after,
div#anaHeaderSsl:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#anaHeader,
div#anaHeaderSsl {
	display: inline-block; 
}

/* Hides from IE-mac \*/
* html div#anaHeader,
* html div#anaHeaderSsl {
	height: 1%;
}
div#anaHeader,
div#anaHeaderSsl {
	display: block;
	margin-top: 30px;
}
/* End hide from IE-mac */

/* -------------------------------- end clearfix */
